<?xml version="1.0" encoding="UTF-8"?>
<tv generator-info-name="Genrated by ShreeBhattJi (Devdatt Bhatt +91-8000-74-1919 )" generator-info-url="https://urmic.org">

    <channel id="5bb21bc3375bb24e9a84ed30b01ee0">
        <display-name>Rajmoti Bhakti</display-name>
        <icon src="https://cdn.urmic.org/public/5bb21bc3375bb24e9a84ed30b01ee0.png"/>
    </channel>
</tv>